{
   "misc":{
      "download": "Download",
      "verify": "Verify",
      "launch": "Launch",
      "mods": "Mods",
      "maps": "Maps",
      "cancel": "Cancel"
   },
   "pages":{
      "version-viewer":{
         "launch-mods":{
            "oculus": "Oculus Mod",
            "desktop": "Desktop Mod",
            "debug": "Debug Mod"
         },
         "mods":{
            "loading-mods": "Loading mods...",
            "buttons":{
                "more-infos": "More info",
                "install-or-update": "Install or update"
            },
            "mods-grid":{
                "header-bar":{
                    "name": "Name",
                    "installed": "Installed",
                    "latest": "Latest",
                    "description":"Description",
                    "dropdown":{
                        "uninstall-all":"Uninstall all"
                    }
                }
            }
         },
         "dropdown":{
            "open-folder": "Open folder",
            "verify-files": "Verify files",
            "clone": "Clone",
            "edit": "Edit",
            "uninstall": "Uninstall"
         }
      },
      "available-versions":{
         "title": "Select a version",
         "steam-release":"Release page"
      },
      "settings":{
         "steam":{
            "title":"Steam",
            "description":"If you log out of Steam, you will have to log back in to download a new version of Beat Saber.",
            "logout":"Log out"
         },
         "appearance":{
            "title":"Appearance",
            "description":"Choose the two main colours of BSManager.",
            "reset":"Reset",
            "sub-title":"Theme",
            "themes":{
               "dark":"Dark",
               "light": "Light",
               "os": "Sync with computer"
            }
         },
         "installation-folder":{
            "title":"Installation folder",
            "description":"Change the default folder for Beat Saber versions and other upcoming features.",
            "choose-folder":"Choose folder"
         },
         "language":{
            "title":"Language",
        		"description":"Select a language.",
            "languages":{
               "en-EN": "English, UK",
               "en-US": "English, US",
               "fr-FR": "Français",
               "es-ES": "Español",
               "translated":{
                  "en-EN": "English, United Kingdom",
                  "en-US": "English, USA",
                  "fr-FR": "French",
                  "es-ES": "Spanish"
               }
            }
         },
        "patreon":{
            "title":"Support BSManager 💖",
            "description": "Support the project and help us to provide continuous improvements to BSManager.",
            "buttons":{
                "support": "Support BSManager",
                "supporters":"Supporters 👀"
            }
        },
        "contribution":{
            "description":"Suggest new features or report a bug to help improve BSManager!",
            "buttons":{
                "request-features":"Request a feature",
                "report-bug":"Report a bug",
                "open-logs": "Open logs"
            }
        }
      }
   },
   "notifications":{
      "types":{
         "error": "🚨 Error",
         "warning": "⚠️ Warning",
         "success": "🎉 Success"
      },
        "common":{
            "msg":{
                "error-occurred": "An error has occurred"
            }
        },
      "shared":{
        "errors":{
            "titles":{
                "operation-running": "Operation running"
            },
            "msg":{
                "operation-running": "Wait for the end of the current operation then start again."
            }
        }
      },
      "bs-download":{
         "success":{
            "titles":{
               "download-success": "Download complete",
               "verification-finished":"Verification complete"
            }
         },
         "warnings":{
            "msg":{
               "ManifestChecksum": "The previously downloaded manifest does not match the new 🤔",
               "ConnectionTimeout": "Your internet connection seems unstable 🥶",
               "ConnectionLost": "The connection has been lost, try again...",
               "ConnectionError": "Unable to connect to Steam, retry...",
               "Unknown": "Something strange has happened 🤔 Your connection is probably unstable."
            }
         },
         "errors":{
            "msg":{
               "Password": "Password is invalid.",
               "InvalidCredentials": "Your e-mail or password is invalid 😴",
               "InvalidPassword": "Your password is invalid 😕",
               "NoManifest": "No manifest was found",
               "DirectoryCreate": "Unable to install the necessary folders.",
               "NotAvailableApp": "Are you trying to download BeatSaber when you don't have it ? 🤣",
               "DepotNotFound": "Unable to download BeatSaber 😥 try again later 😕",
               "NotCompleted": "The download could not complete ¯\\_(ツ)_/¯",
               "InvalidManifest": "Unable to download BeatSaber 😥 try again later 😕",
               "NoValidKey": "Unable to download BeatSaber 😥 try again later 😕",
               "NoManifestCode": "Unable to download BeatSaber 😥 try again later 😕",
               "401": "Steam doesn't seem to want to let us download BeatSaber 😢",
               "404": "Unable to contact Steam servers.",
               "Unknown": "An unknown error occurred ¯\\_(ツ)_/¯",
               "NoServer": "Unable to contact Steam servers.",
               "NotAllowed": "Apparently you are not allowed to download BeatSaber 🥱",
               "ConnectionTimeout": "Cannot connect to Steam 😕",
               "SteamLib": "If you have this error, report the bug on GitHub with the logs pls.",
               "ConnectionError": "Unable to connect to Steam after 10 tries 🤯",
               "LicenceError": "Unable to get the list of licenses.",
               "verification-failed": "Verification failed, try again later.",
               "RateLimitExceeded": "You've tried too many times, wait a while and try again later.",
               "AlreadyDownloading": "A download is already in progress",
               "no-internet": "No internet connection."
            }
         }
      },
      "settings":{
         "move-folder":{
            "success":{
               "titles":{
                  "transfer-finished":"Transfer complete"
               }
            },
            "errors":{
               "titles":{
                  "transfer-failed":"Transfer failed 😕"
               }
            }
         },
         "steam":{
            "success":{
               "titles":{
                  "logout": "Disconnected from Steam."
               }
            }
         }
      },
      "bs-launch":{
         "success":{
            "titles":{
               "launching": "Launching...🚀"
            }
         },
         "errors":{
            "titles":{
               "UNABLE_TO_LAUNCH": "Unable to launch",
               "STEAM_NOT_RUNNING": "Steam is not running",
               "BS_ALREADY_RUNNING": "BeatSaber already running",
               "EXE_NOT_FINDED": "Missing files",
               "EXIT": "Abrupt stop"
            },
            "msg":{
               "STEAM_NOT_RUNNING": "Steam must be running to launch BeatSaber.",
               "BS_ALREADY_RUNNING": "Close BeatSaber before launching it again.",
               "EXE_NOT_FINDED": "Some files seem to be missing, try to verify the files.",
               "EXIT": "BeatSaber stopped abruptly, tries to check the files."
            }
         }
      },
      "custom-version":{
         "errors":{
            "titles":{
               "CantEditSteam": "Unable to edit",
               "CantRename": "Renaming impossible",
               "VersionAlreadExist": "This version already exists",
               "CantClone": "Cloning impossible"
            },
            "msg":{
               "CantEditSteam": "You can't edit the Steam version. You can clone it though."
            }
         },
         "success":{
            "titles":{
               "CloningFinished": "Cloning complete 🎉"
            }
         }
      },
        "mods":{
            "install-mods":{
                "titles":{
                    "success": "Mods installed 🎉",
                    "warning": "Mods installed 🤔"
                },
                "msg":{
                    "success": "All mods have been installed.",
                    "warning": "One or more mods could not be installed.",
                    "errors":{
                        "no-mods": "No mods to install.",
                        "cannot-install-bsipa": "BSIPA installation failed 😨"
                    }
                }
            },
            "uninstall-mod":{
                "titles":{
                    "success": "Mod uninstalled 🎉"
                },
                "msg":{
                    "errors":{
                        "no-mods": "This mod isn't installed 😑"
                    }
                }
            },
            "uninstall-all-mods":{
                "titles":{
                    "success": "Mods uninstalled 🎉"
                },
                "msg":{
                    "success": "All mods have been uninstalled.",
                    "errors": {
                        "no-mods": "No mod is installed in this version 😑"
                    }
                }
            }
        }
   },
   "modals":{
      "guard":{
         "title": "Steam Guard",
         "inputs":{
            "guard-code":{
               "label": "Guard Code",
               "placeholder": "Enter your Guard code"
            }
         },
         "buttons":{
            "submit": "Login"
         }
      },
      "steam-login":{
         "title": "Steam Login",
         "inputs":{
            "username":{
               "label": "Username",
               "placeholder": "Enter your username"
            },
            "password":{
               "label": "Password",
               "placeholder": "Enter your password"
            },
            "stay":{
               "label": "Stay connected"
            }
         },
         "buttons":{
            "submit": "Login"
         }  
      },
      "bs-uninstall":{
         "title": "Uninstall",
         "description": "Are you sure you want to uninstall BeatSaber {version} ? You will have to download it again to play it.",
         "buttons":{
            "submit": "Uninstall"
         }
      },
      "install-folder":{
         "title": "Installation folder",
         "description": "Changing the default installation folder will result in moving all installed data to the new folder.",
         "buttons":{
            "submit": "Choose folder"
         }
      },
      "edit-version":{
         "title": "Edit the version",
         "buttons":{
            "submit": "Edit"
         }
      },
      "clone-version":{
         "title": "Clone version",
         "description": "Cloning the version allows you to separate additional BeatSaber content between two versions.",
         "buttons":{
            "submit": "Clone"
         }
      },
        "uninstall-mod":{
            "title": "Uninstall",
            "description": "Are you sure you want to uninstall {mod}? It could cause other installed mods to malfunction.",
            "description-bsipa": "Are you sure you want to uninstall BSIPA? After that all installed mods will not work anymore."
        },
        "uninstall-all-mods":{
            "title": "Uninstalling mods",
            "description": "Are you sure you want to uninstall all the mods from version {version}? This operation cannot be undone."
        }
   },
   "auto-update":{
       "checking": "Checking for updates",
       "downloading": "Downloading updates"
   },
   "dateformat":{
        "dayNames": [
            "Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat",
            "Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"
        ],
        "monthNames": [
            "Jan", "Feb", "Mar", "Apr", "May", "June", "Jul", "Aug", "Sept", "Oct", "Nov", "Dec",
            "January", "February", "March", "April", "May", "June",
            "July", "August", "September", "October", "November", "December"
        ],
        "timeNames": [
            "a", "p", "am", "pm", "A", "P", "AM", "PM"
        ]
   }
}